Subject: Re: bug#31248: 27.0.50; Regression: Multibyte text in HTTP request

From: Aaron Jensen <[email-masked]>
Date: Mon, 23 Apr 2018 12:47:03 -0700

On Mon, Apr 23, 2018 at 12:42 PM, Lars Ingebrigtsen <[email-masked]> wrote:
> Aaron Jensen <[email-masked]> writes:
> It's up to the callers to encode the POST bodies, I think, and the
> commit you pointed to doesn't seem to change anything in that area,
> unless I'm misreading something, which is quite possible.
>
> That's why I'm wondering what code you were using that triggered this
> bug.

Got it, in that case I'm using magithub, which uses ghub to create a
github pull request. The PR body has those two emoji in it.

https://github.com/vermiculus/magithub/
https://github.com/magit/ghub